用QQ帐号登录应用中心QQ登录
Discuz! 应用中心

提示不能安装Zend应用的解决办法

1、进到您的论坛后台,在首页右下部分(需要拖下右边的滚动条),找到“服务器系统及PHP”,确定您服务器目前使用的是PHP5.2.x 还是PHP5.3.x。

http://www.bischina.com/tmp/dz/zend/r1.png

2、在论坛后台,应用-->插件-->获取更多插件,找到您需要购买我们的某一款软件,以“VIP用户组在线购买”插件为例。
http://www.bischina.com/tmp/dz/zend/r2.png

3、点击购买,会出现以下界面:

http://www.bischina.com/tmp/dz/zend/r3.png

出现这种情况,一般是因为您的论坛没有上传discuz的zend校验文件。我们按图上的第2条说明,下载对应的文件包上传替换后便可正常。

如果您的服务器PHP版本是5.2.x,就点 PHP≤5.2 下载这个压缩包 addon_zendcheck52.zip。
如果您的服务器PHP版本是5.3.x,就点 PHP≥5.3 下载这个解压包 addon_zendcheck53.zip。

4、解压后,将这个zendcheck.php 文件上传到api/addons/目录下(如果存在,请替换掉已经存在的zendcheck.php)文件。注意:ftp客户端软件,“文件上传模式”,请选择 二进制。或者最简单的方法:在\"我的电脑\"地址栏,输入:
ftp://您的ftp用户名:您的ftp密码@您网站的域名 回车后,会进到您的ftp服务器目录,将文件粘到api/addons目录下便可。

5、访问一下 http://您的域名/api/addons/zendcheck.php  正常的话,会看到下面的一串字符:
s='OK';v='5.2.17';

最后重新校验,并购买就可以了.

Discuz交流社区 | Discuz程序下载 | Discuz使用教程 | 我是Discuz开发者

Copyright ©2021Dismall.comAll Rights Reserved. 皖ICP备16010102号-4 增值电信业务经营许可证:皖B2-20200047

违法网站请勿向我司工作人员及应用开发者发起任何形式的服务请求,严禁使用Discuz!应用中心提供的应用从事任何非法活动

返回顶部